<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="sq"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Kushtet specifike sipas vendit dhe rajonit</title></head><body id=""><div class="header">Të dhëna të rëndësishme</div><h1>Kushtet specifike sipas vendit dhe rajonit</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Në disa vende/rajone mund të kërkohen informacione shtesë (si p.sh. një kartë garancie e vlefshme).</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">Garancia e kufizuar e zgjeruar - vetëm për Australinë</a></div><div><a href="Limited-warranty-for-MLC.html">Garancia e kufizuar për Republikën Popullore të Kinës</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">Garancia e kufizuar për Hong Kongun</a></div><div><a href="Limited-warranty-for-Taiwan.html">Garancia e kufizuar për Tajvanin</a></div><div><a href="Limited-warranty-for-India.html">Garancia e kufizuar për Indinë</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">Shërbimi i zgjeruar në Zonën Ekonomike Evropiane (ZEE), në Zvicër dhe në Republikën e Turqisë</a></div><div><a href="Limited-warranty-for-Spain.html">Garancia e kufizuar për Spanjën</a></div><div><a href="Limited-warranty-for-Portugal.html">Garancia e kufizuar për Portugalinë</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">Kushtet për Spanjën dhe Portugalinë</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">Garancia e kufizuar për Republikën e Turqisë</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>